{
  "Version": 1,
  "WorkspaceRootPath": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{00000000-0000-0000-0000-000000000000}|\u003CSolution\u003E|VLEXJobcreator||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|d:\\vlex\\lnbpm job creator\\lnbpmjobcreator\\cup_pod_mail_reader\\downloadedfile.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|solutionrelative:downloadedfile.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|d:\\vlex\\lnbpm job creator\\lnbpmjobcreator\\cup_pod_mail_reader\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|solutionrelative:program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\filedownloadingdboperations.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|solutionrelative:filedownloadingdboperations.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|d:\\vlex\\lnbpm job creator\\lnbpmjobcreator\\cup_pod_mail_reader\\ftpserverdboperations.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|solutionrelative:ftpserverdboperations.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|solutionrelative:app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|LNBPMJobcreator.csproj|d:\\vlex\\lnbpm job creator\\lnbpmjobcreator\\cup_pod_mail_reader\\||{B270807C-D8C6-49EB-8EBE-8E8D566637A1}|5e9a8ac2-4f34-4521-858f-4c248ba31532"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{e8b06f53-6d01-11d2-aa7d-00c04f990343}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "DownloadedFile.cs",
              "DocumentMoniker": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\DownloadedFile.cs",
              "RelativeDocumentMoniker": "DownloadedFile.cs",
              "ToolTip": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\DownloadedFile.cs",
              "RelativeToolTip": "DownloadedFile.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABAAAAA2AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-25T11:51:34.177Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "VLEXJobcreator",
              "DocumentMoniker": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\VLEXJobcreator.csproj",
              "RelativeDocumentMoniker": "VLEXJobcreator.csproj",
              "ToolTip": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\VLEXJobcreator.csproj",
              "RelativeToolTip": "VLEXJobcreator.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2025-08-25T11:50:03.136Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "FTPServerDbOperations.cs",
              "DocumentMoniker": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\FTPServerDbOperations.cs",
              "RelativeDocumentMoniker": "FTPServerDbOperations.cs",
              "ToolTip": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\FTPServerDbOperations.cs",
              "RelativeToolTip": "FTPServerDbOperations.cs",
              "ViewState": "AgIAAAYAAAAAAAAAAAAAABgAAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-25T11:41:58.65Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "FileDownloadingDBOperations.cs",
              "DocumentMoniker": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\FileDownloadingDBOperations.cs",
              "RelativeDocumentMoniker": "FileDownloadingDBOperations.cs",
              "ToolTip": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\FileDownloadingDBOperations.cs",
              "RelativeToolTip": "FileDownloadingDBOperations.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAACIAAAAgAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-01-03T11:07:01.675Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Program.cs",
              "DocumentMoniker": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\Program.cs",
              "RelativeDocumentMoniker": "Program.cs",
              "ToolTip": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\Program.cs",
              "RelativeToolTip": "Program.cs",
              "ViewState": "AgIAANcCAAAAAAAAAAAkwAMDAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-01-03T11:06:29.837Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "App.config",
              "DocumentMoniker": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\App.config",
              "RelativeDocumentMoniker": "App.config",
              "ToolTip": "D:\\VLEX\\LNBPM Job Creator\\LNBPMJobcreator\\CUP_POD_Mail_Reader\\App.config",
              "RelativeToolTip": "App.config",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAACAAAAA2AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000601|",
              "WhenOpened": "2024-10-25T14:06:07.784Z",
              "EditorCaption": ""
            }
          ]
        },
        {
          "DockedWidth": 200,
          "SelectedChildIndex": -1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            }
          ]
        }
      ]
    }
  ]
}